<div class="container">
  <header class="header" role="banner">


    <div class="header-logo">
      <a class="site-title" href="{{ "/" | relative_url }}">{{ site.title | escape }}</a>
    </div>

    {% assign current = page.url | downcase | split: '/' %}




    <div class="header-menu">
      <nav class="nav">
        <ul>
          <li><a href="{{site.baseurl}}/reflections" {% if current[1]=='reflections' %}class='active' {% endif %}>Reflections</a></li>
          <li><a href="{{site.baseurl}}/about" {% if current[1]=='about' %}class='active' {% endif %}>About</a></li>
          <li><a href="{{site.baseurl}}/fab-academy" {% if current[1]=='fab-academy' %}class='active' {% endif %}>Fab Academy 2019</a></li>
          <li><a href="{{site.baseurl}}/shenzhen" {% if current[1]=='shenzhen' %}class='active' {% endif %}>Shenzhen research trip</a></li>
          <li><a href="{{site.baseurl}}/final-project" {% if current[1]=='final-project' %}class='active' {% endif %}>Final project</a></li>

        </ul>
      </nav>

    </div>
  </header>
</div>
